Bug 2069525 - Please update it to 1.0.8.3
Summary: Please update it to 1.0.8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-29 05:26 UTC by Frank Büttner
Modified: 2022-05-07 04:18 UTC (History)
1 user (show)

Fixed In Version: R-Rcpp-1.0.8.3-1.fc34 R-Rcpp-1.0.8.3-1.fc35 R-Rcpp-1.0.8.3-1.el9 R-Rcpp-1.0.8.3-1.el8 R-Rcpp-1.0.8.3-1.el7 R-Rcpp-1.0.8.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-14 16:06:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2022-03-29 05:26:28 UTC
Thanks

Comment 1 Fedora Update System 2022-04-06 06:57:25 UTC
FEDORA-EPEL-2022-6dfc4a1879 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6dfc4a1879

Comment 2 Fedora Update System 2022-04-06 06:57:26 UTC
FEDORA-2022-4f80845991 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4f80845991

Comment 3 Fedora Update System 2022-04-06 06:57:27 UTC
FEDORA-2022-381619cda3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-381619cda3

Comment 4 Fedora Update System 2022-04-06 06:57:28 UTC
FEDORA-EPEL-2022-cad978dc1b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-cad978dc1b

Comment 5 Fedora Update System 2022-04-06 06:57:29 UTC
FEDORA-EPEL-2022-66fe085b8b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-66fe085b8b

Comment 6 Fedora Update System 2022-04-06 17:55:22 UTC
FEDORA-2022-381619cda3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-381619cda3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-381619cda3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-04-06 19:10:34 UTC
FEDORA-2022-4f80845991 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4f80845991`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4f80845991

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-04-06 19:44:43 UTC
FEDORA-EPEL-2022-6dfc4a1879 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6dfc4a1879

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-04-06 19:48:17 UTC
FEDORA-2022-b0d26ba82d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b0d26ba82d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0d26ba82d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-04-06 19:55:07 UTC
FEDORA-EPEL-2022-66fe085b8b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-66fe085b8b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-04-06 20:11:45 UTC
FEDORA-EPEL-2022-cad978dc1b has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-cad978dc1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-04-14 16:06:46 UTC
FEDORA-2022-4f80845991 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-04-14 16:06:59 UTC
FEDORA-2022-b0d26ba82d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-04-14 17:08:40 UTC
FEDORA-EPEL-2022-6dfc4a1879 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-04-14 17:10:41 UTC
FEDORA-EPEL-2022-66fe085b8b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-04-14 17:29:02 UTC
FEDORA-EPEL-2022-cad978dc1b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-05-07 04:18:02 UTC
FEDORA-2022-381619cda3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.